
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_ExtractGlowPartial:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Glow/ExtractGlow/ExtractGlowPartial.glsl" );

    public RG_ExtractGlowPartial( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}